Subject: Re: bug#7741: More about folding emacsclient into emacs

From: Vaidheeswaran C <[email-masked]>
Date: Tue, 14 Jul 2015 06:39:46 +0530

On Tuesday 14 July 2015 04:37 AM, Xue Fuqiao wrote:
>> 1. Can I control what emacs (i.e., from which path) the emacs daemon
>> >    will be loaded from.

> You can set the variable `server-name' on the Emacs server and use the
> `-s' option of emacsclient.  (Although it's not supported on
> MS-Windows.)

I don't work on remote machines across a network connection.  I was
asking more like:

    "Does the `-a' option take a full path.  For eg, can the daemon
    use my git checkout binary or the local installation?"